Bug 990915 - GPL licenses in the package
GPL licenses in the package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openlmi-storage (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jan Safranek
Barry Donahue
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 04:23 EDT by Jan Safranek
Modified: 2014-06-18 03:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: openlmi-storage-0.6.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:35:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Safranek 2013-08-01 04:23:34 EDT
Description of problem:
There are some files in the package with GPLv2+ or LGPLv2 licenses:

src/lmi/storage/coverage_wrapper.py
src/lmi/storage/util/*.py

Version-Release number of selected component (if applicable):
openlmi-storage-0.5.2

I've already fixed it upstream.
Comment 3 Ludek Smid 2014-06-13 08:35:11 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.